<ScanDisplayLayoutParams.VehicleScanUILayout __id="203656fa-10ad-4262-8ce5-98b50a052e02" __path="libs/foundry/records/radarsystem/scanuilayout/vehiclescanuilayout.xml" __type="ScanDisplayLayoutParams">
  <contactDisplay __type="ScanDisplayStandardSetupParams" __polymorphicType="ScanDisplayHeaderWithBodySetupParams" capacityVariable="None" checkDisplaySection="0" extensionVariable="None" failIfNoBody="1" scanTable="Self">
    <bodyVariable __type="ScanDisplayVariableParams" __polymorphicType="ScanDisplayScanDataEntryVariableParams" displayInBrackets="0" displayIsHidden="0" scanCategory="Affiliation" scanInformation="Organization" suffixArrayIndex="0" suffixSemiColon="0" truncateSize="0">
      <fallback __type="ScanDisplayVariableParams" __polymorphicType="ScanDisplayScanDataEntryVariableParams" displayInBrackets="0" displayIsHidden="0" scanCategory="General" scanInformation="Role" suffixArrayIndex="0" suffixSemiColon="0" truncateSize="0">
        <fallback __type="ScanDisplayVariableParams" __polymorphicType="ScanDisplayLocStringVariableParams" displayInBrackets="0" displayIsHidden="0" fallback="None" locString="@input_key_keyboard_minus" suffixArrayIndex="0" suffixSemiColon="0" truncateSize="0" />
      </fallback>
    </bodyVariable>
    <headerVariable __type="ScanDisplayVariableParams" __polymorphicType="ScanDisplayScanDataEntryVariableParams" displayInBrackets="0" displayIsHidden="0" scanCategory="General" scanInformation="Name" suffixArrayIndex="0" suffixSemiColon="0" truncateSize="0">
      <fallback __type="ScanDisplayVariableParams" __polymorphicType="ScanDisplayContactTypeVariableParams" displayInBrackets="0" displayIsHidden="0" fallback="None" suffixArrayIndex="0" suffixSemiColon="0" truncateSize="0" />
    </headerVariable>
  </contactDisplay>
  <displaySections>
    <ScanDisplaySectionParams __type="ScanDisplaySectionParams">
      <displayInstances ScanDisplaySelfDestruct="4db421ac-c23b-43d4-8201-cc2f038684eb" ScanDisplayName="cf7f7ca1-5a6a-4440-b374-bdbb93be3b1c" ScanDisplayVehicleInfo="4efef6e7-c4ba-49b4-a7c6-b89420611713" ScanDisplayOrganization="dde1adad-a191-43b0-b3cc-188c05cca7bd" ScanDisplayCustomData="e63d12a2-2465-4baa-b1bf-a36d3bec7a8c" />
    </ScanDisplaySectionParams>
    <ScanDisplaySectionParams __type="ScanDisplaySectionParams">
      <displayInstances ScanDisplaySelfDestruct="4db421ac-c23b-43d4-8201-cc2f038684eb" ScanDisplayName="cf7f7ca1-5a6a-4440-b374-bdbb93be3b1c" ScanDisplayVehicleInfo="4efef6e7-c4ba-49b4-a7c6-b89420611713" ScanDisplayCustomData="e63d12a2-2465-4baa-b1bf-a36d3bec7a8c" ScanDisplayLegalOwner="1b8e06e5-f00a-4ac5-8e02-63fd6f089640" ScanDisplayOrganization="dde1adad-a191-43b0-b3cc-188c05cca7bd" ScanDisplayHealth="49eeb6f4-9a52-4132-98dc-7198879db9df" ScanDisplayMass="7cc2f564-989b-4441-ab0a-336444fbb4a4" ScanDisplaySignatures="c44dc525-3a8d-4605-ab66-f495e42116fc" />
    </ScanDisplaySectionParams>
    <ScanDisplaySectionParams __type="ScanDisplaySectionParams">
      <displayInstances ScanDisplayCustomData="e63d12a2-2465-4baa-b1bf-a36d3bec7a8c" ScanDisplayArraySubItems="9000418a-d6b5-46c7-8afc-3d3c0123345c" />
    </ScanDisplaySectionParams>
    <ScanDisplaySectionParams __type="ScanDisplaySectionParams">
      <displayInstances ScanDisplayCustomData="e63d12a2-2465-4baa-b1bf-a36d3bec7a8c" ScanDisplayArrayPassengers="a34d4090-90bd-4772-855e-a4a9ddefebd2" ScanDisplayArrayCargo="953e11c4-a7ea-400a-8dd8-bf9fae7b4949" />
    </ScanDisplaySectionParams>
  </displaySections>
</ScanDisplayLayoutParams.VehicleScanUILayout>